#u727
{
	-pie-box-shadow: 2px 2px 8px #7F7F7F;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u727_align_to_page
{
	position: relative;
}

#u760
{
	position: relative;
	background: transparent url("../images/botao_home2-u760-fr.png") no-repeat left top;
	background-size: contain;
}

#u760:hover
{
	background: transparent url("../images/botao_home2-u760-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u729
{
	position: relative;
	background: transparent url("../images/botao_chef2-u729-fr.png") no-repeat left top;
	background-size: contain;
}

#u729:hover
{
	background: transparent url("../images/botao_chef2-u729-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u748
{
	position: relative;
	background: transparent url("../images/botao_menu2-u748-fr.png") no-repeat left top;
	background-size: contain;
}

#u748:hover
{
	background: transparent url("../images/botao_menu2-u748-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u784
{
	position: relative;
	background: transparent url("../images/botao_galeria2-u784-fr.png") no-repeat left top;
	background-size: contain;
}

#u784:hover
{
	background: transparent url("../images/botao_galeria2-u784-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u772
{
	position: relative;
	background: transparent url("../images/botao_contactos2-u772-fr.png") no-repeat left top;
	background-size: contain;
}

#u772:hover
{
	background: transparent url("../images/botao_contactos2-u772-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u805
{
	position: relative;
	background: transparent url("../images/botao_face2-u805-fr.png") no-repeat left top;
	background-size: contain;
}

#u805:hover
{
	background: transparent url("../images/botao_face2-u805-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u820
{
	position: relative;
	background: transparent url("../images/botao_mail2-normal.png") no-repeat left top;
	background-size: contain;
}

#u820:hover
{
	background: transparent url("../images/botao_mail2-over.png") no-repeat left top;
	background-size: contain;
}

#u1181
{
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
}

#u720
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
}

#u716-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: fixed;
}

